OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

ini.cpp File Reference

Definition of the IniItem class, related to reading/writing '*.ini' files. More...

`#include "stdafx.h"`
`#include "debug.h"`
`#include "ini_type.h"`
`#include "string_func.h"`
`#include "fileio_func.h"`
`#include "safeguards.h"`

Go to the source code of this file.

## Detailed Description

Definition of the IniItem class, related to reading/writing '*.ini' files.

Definition in file ini.cpp.